BODY {
	MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #f9c17d; BACKGROUND-IMAGE: url(../01common/bgpage.gif); SCROLLBAR-HIGHLIGHT-COLOR: white; MARGIN-LEFT: 0px; SCROLLBAR-SHADOW-COLOR: #f5a541; MARGIN-RIGHT: 0px; SCROLLBAR-ARROW-COLOR: #188663; SCROLLBAR-TRACK-COLOR: #f1a754; SCROLLBAR-BASE-COLOR: #f7b663; BACKGROUND-COLOR: white
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 28px; DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent"; TEXT-ALIGN: right
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 28px; DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent"; TEXT-ALIGN: right
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 28px; DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent"; TEXT-ALIGN: right
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 28px; DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent"; TEXT-ALIGN: right
}
A:link {
	CLIP: rect(0px 6px 0px 6px); COLOR: #6d2750; TEXT-DECORATION: none
}
A:visited {
	CLIP: rect(0px 6px 0px 6px); COLOR: #999999; TEXT-DECORATION: none
}
A:hover {
	CLIP: rect(0px 6px 0px 6px); COLOR: #494082; TEXT-DECORATION: underline
}
A:active {
	CLIP: rect(0px 6px 0px 6px); COLOR: black; BACKGROUND-COLOR: #ecedea; TEXT-DECORATION: none
}
A.headlink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; CLIP: rect(0px 6px 0px 6px); DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent"; TEXT-ALIGN: right
}
A.headlink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; CLIP: rect(0px 6px 0px 6px); DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent"; TEXT-ALIGN: right
}
A.headlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; CLIP: rect(0px 6px 0px 6px); DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent"; TEXT-ALIGN: right
}
A.headlink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; CLIP: rect(0px 6px 0px 6px); DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent"; TEXT-ALIGN: right
}
A.headlink:link {
	COLOR: #2e2e5f
}
A.headlink:visited {
	COLOR: #5959ae
}
A.headlink:hover {
	COLOR: #962947
}
A.headlink:active {
	COLOR: black
}
A.more:link {
	FONT-SIZE: 13px; COLOR: #1759c6; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.more:visited {
	FONT-SIZE: 13px; COLOR: #1759c6; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.more:hover {
	FONT-SIZE: 13px; COLOR: #ff0033; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
A.more:active {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.back:link {
	FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.back:visited {
	FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.back:hover {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
A.back:active {
	FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
H1.head1 {
	DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent", "Traditional Arabic"; TEXT-DECORATION: none
}
H2.head2 {
	DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent", "Traditional Arabic"; TEXT-DECORATION: none
}
H3.head3 {
	DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent", "Traditional Arabic"; TEXT-DECORATION: none
}
.intro {
	DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent", "Traditional Arabic"; TEXT-DECORATION: none
}
.writer {
	DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent", "Traditional Arabic"; TEXT-DECORATION: none
}
.source {
	DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent", "Traditional Arabic"; TEXT-DECORATION: none
}
.story {
	DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent", "Traditional Arabic"; TEXT-DECORATION: none
}
H1.head1 {
	FONT-WEIGHT: bold; FONT-SIZE: 28px; COLOR: #af2560; TEXT-ALIGN: right
}
H2.head2 {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #343a56; BACKGROUND-COLOR: #e9dfda; TEXT-ALIGN: right
}
H3.head3 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #343a56; BACKGROUND-COLOR: #e9dfda; TEXT-ALIGN: right
}
.intro {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #343a56; TEXT-ALIGN: right
}
.writer {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #472bd0; TEXT-ALIGN: right
}
.source {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; TEXT-ALIGN: right
}
.story {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #08045a; TEXT-ALIGN: justify
}
.title1 {
	FONT-WEIGHT: bold; DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent"
}
.title2 {
	FONT-WEIGHT: bold; DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent"
}
.title3 {
	FONT-WEIGHT: bold; DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent"
}
.title4 {
	FONT-WEIGHT: bold; DIRECTION: rtl; FONT-FAMILY: "Arabic Transparent"
}
.title1 {
	FONT-SIZE: 25px; COLOR: white; TEXT-ALIGN: center
}
.title2 {
	FONT-SIZE: 30px; COLOR: #333366; TEXT-ALIGN: center
}
.title3 {
	FONT-SIZE: 35px; COLOR: #274dad; TEXT-ALIGN: center
}
.title4 {
	FONT-SIZE: 30px; COLOR: black; TEXT-ALIGN: center
}
.title5 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: black; TEXT-ALIGN: center
}
.text0 {
	FONT-WEIGHT: normal; DIRECTION: rtl; FONT-FAMILY: Tahoma
}
.text1 {
	FONT-WEIGHT: normal; DIRECTION: rtl; FONT-FAMILY: Tahoma
}
.text2 {
	FONT-WEIGHT: normal; DIRECTION: rtl; FONT-FAMILY: Tahoma
}
.text3 {
	FONT-WEIGHT: normal; DIRECTION: rtl; FONT-FAMILY: Tahoma
}
.text4 {
	FONT-WEIGHT: normal; DIRECTION: rtl; FONT-FAMILY: Tahoma
}
.text0 {
	FONT-SIZE: 10px; TEXT-ALIGN: center
}
.text1 {
	FONT-SIZE: 12px; TEXT-ALIGN: center
}
.text2 {
	FONT-SIZE: 14px; TEXT-ALIGN: center
}
.text3 {
	FONT-SIZE: 16px; COLOR: #343570; TEXT-ALIGN: center
}
.text4 {
	FONT-SIZE: 12px; COLOR: #2d2b55; TEXT-ALIGN: center
}
.copyright {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #188663; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma; TEXT-ALIGN: center
}
